#head_banner {
	padding-top: 100px;
	padding-bottom: 100px;
	background-image: url(../images/head_banner.jpg);
	background-size:cover;
}
#head_banner .head_heading
{
	margin:0 auto;
}

#head_banner .head_heading h3 {
	font-family: "latobold";
	font-size: 35px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	text-align:center;

}

#head_banner .head_des p {
	font-family: "latolight";
	font-size: 16px;
	letter-spacing: 0.5px;
	padding-bottom: 3px;
	text-transform: uppercase;
	text-align:center;
}

#overview {
	background-color: #fff;
	padding-top: 50px;
	padding-bottom: 50px
}
#overview .logo_symbol
{
	width:100%;
	text-align:center;
}
#overview .logo_symbol img
{
	width:100px;
}
#overview .heading {
	text-align: center
}

#overview .heading h1 {
	color: #022e64;
	text-transform: capitalize;
	font-family: 'latolight';
	text-align: left;
	padding-left:4%;
}
#overview .heading h1 span
{
	font-family: 'latobold';
}
#overview .description {
	width: 90%;
	margin: 00px 50px auto
}
#overview .description p {
	letter-spacing: 1px;
	color: #000;
	margin-bottom:20px;
	line-height: 25px;
	text-align: justify;
	font-family: "latolight";
	font-size:18px;
}
#overview .description .extras {
	}
#value {
    padding-top: 80px
}

#value .value_img #topleft {
    float: right;
    width: 60%;
    height: 5px;
    background: #315787
}

#value .value_img #topright {
       background: #315787;
    width: 5px;
    height: 40%;
    float: right;
    position: absolute;
    right: 0;
    z-index: 1;
}
#value .about_item{
    width: 100%;
    position: relative;
    overflow: hidden;
}
#value .value_img{
     position: relative;
    overflow: hidden; 
}
#value .value_img img {
    width: 100%;
    position: relative;
    overflow: hidden
}

#value .pro_heading {
    position: relative;
    z-index: 11
}

#value .pro_heading h1 {
    margin-left: 50px;
    margin-top: 45px;
	color: #022e64;
	text-transform: capitalize;
	font-family: 'latolight';
	text-align: left;
}
#value .pro_heading h1 span
{
	font-family: 'latobold';
}
#vision {
    padding-top: 80px
}
#vision .about_item{
     width: 100%;
    position: relative;
    overflow: hidden;
}
#vision .vision_img #topleft {
/*    float: left;*/
    width: 60%;
    height: 3px;
    background: #315787
}

#vision .vision_img #topright {
    background: #315787;
    width: 3px;
    height: 40%;
    float: left;
    position: absolute;
    z-index: 1;
/*    left: 49.8%;*/
    
}
#vision .vision_img {
     position: relative;
    overflow: hidden;
}
#vision .vision_img img {
    width: 100%;
    position: relative;
    overflow: hidden;
}

#vision .vision_heading {
    position: relative;
    z-index: 11
}

#vision .vision_heading h1 {
    margin-left: 50px;
    margin-top: 45px;
	color: #022e64;
	text-transform: capitalize;
	font-family: 'latolight';
	text-align: left;
}
#vision .vision_heading h1 span
{
	font-family: 'latobold';
}
#vision .vision_heading p {
    margin-left: 50px;
    color: #000;
    font-size: 16px;
    line-height: 25px;
}

#vision .vision_heading p span {
    font-weight: bold
}

#vision .vision_des {
    margin-left: 50px;
    margin-top: 20px;
    position: relative;
    z-index: 11;
    padding-bottom: 40px
}

#vision .vision_des p {
   width: 85%;
	text-align:left;
	letter-spacing: 1px;
	color: #000;
	margin-bottom: 20px;
	line-height: 25px;
	font-family: "latolight";
	font-size: 18px;
}
#value .pro_heading p {
    margin-left: 50px;
    color: #000;
}

#value .pro_heading p span {
    font-weight: bold
}

#value .pro_des {
    margin-left: 50px;
    margin-top: 20px;
    position: relative;
    z-index: 11
}

#value .pro_des p {
    width: 85%;
	text-align:left;
	letter-spacing: 1px;
	color: #000;
	margin-bottom: 20px;
	line-height: 25px;
	font-family: "latolight";
	font-size: 18px;
}

#value .value_des {
    position: relative;
    z-index: 11;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

#value .value_des:after {
    content: "";
    width: 400px;
    height: 400px;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    bottom: -100px;
    left: -100px;
    border: 4px solid #0384c7
}

#press {
	margin-bottom: 50px;
	margin-top:50px;
}
#press .bdr {
	width: 190px;
	height: 1px;
	background: #ee314c;
	position: absolute;
	left: 0;
	margin-top: 25px
}
#press h2 {
	font-size:36px;
	text-transform: uppercase;
	letter-spacing: 5px;
	text-align:center;
	color: #022e64;
	font-family: 'latolight';
	margin-bottom:25px;
}
#press h2 span
{
	font-family: 'latobold';
}

#press .heading {
	width: 80%;
	margin: 0 auto;
	background-color: #fff;
	margin-bottom: -100px;
	margin-top: 50px;
	position: relative;
	z-index: 1;
	padding: 15px 0 15px 0
}
#press .heading h1 {
	text-transform: uppercase;
	color: #373435;
	font-weight: lighter;
	text-align: center;
	letter-spacing: 3px;
	font-size:19px;
	margin:0px;
}
#press .description {
	margin-top: 150px
}
#press .description h1 {
	text-transform: uppercase;
	color: #373435;
	margin-bottom: 20px;
	font-size: 25px;
	letter-spacing: 3px
}
#press .description p {
	font-size: 15px;
	color: #373435;
	letter-spacing: 1px
}
#press .image {
	text-align: center
}
#press .image img {
	width: 100%
}
#features {
	margin-bottom:50px
}
#features .box {
	margin: 20px 20px 50px 20px
}
#features .box .icons {
	float: left;
	margin-right: 30px
}
#features .box .icons img {
	width: 80px
}
#features .box .description {
}
#features .box .description h3 {
	text-transform: uppercase;
	font-family: 'latothin';
	font-weight:bold;
}
#features .box .description p {
	font-size: 15px;
		font-family: 'latolight';
}
#certificates {
	background-position: center;
	background-size: cover;
	padding-bottom: 50px;
	margin-bottom: 50px
}
#certificates .heading .bdr {
	width: 16%;
	height: 1px;
	background: #ee314c;
	position: relative;
	right: 190px;
	top: 25px
}
#certificates .heading h2 {
	color: #022e64;
text-transform: capitalize;
font-family: 'latolight';
text-align: center;
font-size:36px;
}
#certificates .heading h2 span
{
	font-family: 'latobold';
}
#certificates .certicate {
	text-align: center;
	margin: 20px
}
#certificates .certicate img {
	width: 100%;
	float:left;
	border:solid 5px #e0dfdf;
	transition-duration: .5s;
	-webkit-transition-duration: .5s
}
.wrapper2 {
    margin-left: auto;
    margin-right: auto;
    max-width: 85%;
}
@media only screen and (max-width:480px) {

}
 @media (max-width: 1300px) {
}
 @media (max-width: 992px) {
}
 @media (max-width: 767px) {
}
 @media (max-width: 500px) {
}
